<!DOCTYPE html>
<html>
<head>
  <title>Earth</title>
  <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
  <h1>Earth</h1>
  <p>
    Earth is the third planet from the Sun and the only known astronomical object to harbor life. It is home to millions of species, including humans. Earth has a diverse environment, with vast oceans, lush forests, and diverse ecosystems.
  </p>

  <button class="button" onclick="goHome()">Leave the Planet</button>

  <script src="script.js"></script>
</body>
</html>
